We summarize Twitter in real time. Visit our newest project at Opiniyon.com to learn what people think about TV shows, latest movies, gadgets and any other popular item
        
HomeRatingsPodcast DirectoryBlogDownloadBuyOnline HelpAbout
Update Instructions

In order to upgrade your existing Ziepod installation, first you have to uninstall the current version from your computer. After successful uninstallment, you can install new version as you did before.


How to perform uninstallation

  • Before starting to uninstall, make sure that Ziepod is not running at that moment.
  • Start uninstallment procedure from 'Start' menu
  • During uninstallation, you will be asked the purpose of uinstallment, as shown below.




  • If you select Keep my existing platform, subscribed feeds and created folder along with the posts inside them are kept for future use.
  • If you select Remove existing platform, all subscribed feeds and created folders along with posts inside them are removed from your computer. In other words, this option leaves no data behind.
  • Click 'Continue' to finish uninstallment process.



    Special Notes for Specific Update Cases

  • Upgrading any previous Ziepod to Ziepod v0.99.9 or Ziepod+ v0.99.9

    There is no special note about these update cases. You should be able to get your data running with new version with no problem. However installation process may ask you to restart your computer. This is related to the update in ZiepodOneClicker.dll component of the Ziepod. You don't need to restart your computer immediately after installation as theupdate is minor (catching pcast:// links from Internet Explorer).

  • Upgrading any previous Ziepod to Ziepod v0.99.8 or Ziepod+ v0.99.8
  • Upgrading Ziepod v0.91 to Ziepod v0.98 or Ziepod+ v0.98
  • Upgrading Ziepod v0.98 to Ziepod+ v0.98
  • Downgrading Ziepod+ v0.98 to Ziepod v0.98

    There is no special note about these update cases. You should be able to get your data running with new version with no problem.

  • Downgrading from Ziepod v0.99.9 or Ziepod+ v0.99.9

    You can downgrade to v0.99.8 but not lower than that as database structures changed starting with the version 0.99.8

  • Downgrading from Ziepod v0.99.8 or Ziepod+ v0.99.8

    Since Ziepod v0.99.8 and Ziepod+ v0.99.8 changes the structure of the datasets, downgrading to any previous version from these releases are not valid conversions.

  • Upgrading Ziepod v0.9 to Ziepod v0.98 or Ziepod+ v0.98

    We recommend you to uninstall your Ziepod v0.9 completely, that is by selecting "Remove existing platform" option at uninstallation process before installing Ziepod v0.98.



    Other Special Notes

    * While upgrading to Ziepod v0.98 or Ziepod+ v0.98, you may be asked to restart Windows after installation. This restart is not urgent action so you don't need to take that action.

    * While upgrading your Ziepod v0.9 to upper versions, you may experience slow start after installation, that is first run. This happens because of the reconfiguration of your platform.

    * Uninstallment process of Ziepod v0.91, Ziepod v0.98, or Ziepod+ v0.98 leaves only the 'Base Download Folder' behind, which is by default placed under 'My Documents' folder of yours.




  • Latest @ Ziepod Blog
    Opiniyon.com summarizes Twitter in real time
    on Sunday, September 8, 2013
    Our new project : Opiniyon.com
    on Saturday, February 23, 2013
    How Podcasters and Bloggers can use RunningT...
    on Monday, October 22, 2007
    Ziepod Version One Released!
    on Friday, October 19, 2007
    Available Release Notes
    - Release 1.0 (Ziepod+)
    - Release 1.0
    - Release 0.99.9 Build5 (Ziepod+)
    - Release 0.99.9 Build5
    - Release 0.99.9 Build4 (Ziepod+)
    - Release 0.99.9 Build4
    - Release 0.99.9 Build3 (Ziepod+)
    - Release 0.99.9 Build3
    - Release 0.99.9 Build2 (Ziepod+)
    - Release 0.99.9 Build2
    - Release 0.99.9 (Ziepod+)
    - Release 0.99.9
    - Release 0.99.8 (Ziepod+)
    - Release 0.99.8
    - Release 0.99.1 (Ziepod+)
    - Release 0.99.1
    - Release 0.99 (Ziepod+)
    - Release 0.99
    - Release 0.98 (Ziepod+)
    - Release 0.98
    - Release 0.91
    - Release 0.9

    Requirements
    In order to run Ziepod or Ziepod+, you need to have at least following configuration :

    1. Windows 2000, XP or 2003.
    2. Pentium 300 MHz or higher processor.
    3. 64MB RAM.
    4. Internet Explorer 4 or higher.

    Note : Ziepod should work in Windows Vista environment
    If you encounter any problem


    If you encounter any problem while using Ziepod or like to give your feedback, please inform us from or fill the feedback form shown below.

    Send Us Your Feedback Now
    Write down your message below :
       Your email address (optional)
    Support Us


    Please place this little colorful icon into your website to support us.

    Make sure that ...



    ... you recommend Ziepod to your friends, readers, and listeners. We even found 10 reasons why recommending Ziepod can be a good thing to do.





    advertising random ziepod affiliate
    ITRadio.com.au
    News and current affairs for IT professionals, produced and presented by Australian journalists... includes a subscription to Risky Business, the IT security podcast.



     © 2005-2007, Ziemantics LLC. All Rights Reserved.About Ziepod | Send Feedback | Recommend Ziepod | Terms of Use | License Aggrement | Privacy Policy